petsc-3.10.5 2019-03-28
Report Typos and Errors

# PetscViewerHDF5PopGroup

Return the current HDF5 group for output to the previous value

### Synopsis

    #include "petscsys.h"
    #include "petscviewerhdf5.h"
    PetscErrorCode  PetscViewerHDF5PopGroup(PetscViewer viewer)

Not collective

### Input Parameter

viewer -the PetscViewer

### See Also

PetscViewerHDF5Open(),PetscViewerHDF5PushGroup(),PetscViewerHDF5GetGroup()

### Level

intermediate

### Location

src/sys/classes/viewer/impls/hdf5/hdf5v.c

### Examples

src/vec/vec/examples/tutorials/ex19.c.html
src/snes/examples/tutorials/ex12.c.html
Index of all Viewer routines
Table of Contents for all manual pages
Index of all manual pages